### Property

# Aravis GcPropertyNode:node-type

#### Declaration

    property node-type: Aravis.GcPropertyNodeType [ read, write, construct-only ]

#### Description

No description available.

Type:`ArvGcPropertyNodeType`

Default value | ARV_GC_PROPERTY_NODE_TYPE_UNKNOWN
Getter method | `arv_gc_property_node_get_node_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes